<?php
 
session_start();
include("DMMYSQLG.php");
include("JQUERY.inc");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php
 
	include('CO20500_CL.php');
	$varible_clase = new clase();
	$varible_clase->nparte1=$_POST["bot"];
        $vpc=(isset($_POST["cod_var"])?$_POST["cod_var"]:"");
	$varible_clase->cod_var=strtoupper($vpc);
	$varible_clase->np_desc1=strtoupper($_POST["tap2"]);
	$varible_clase->descripcion=strtoupper($_POST["select"]);
	
	$res=$varible_clase->modifica($_POST["bot"]);
//respuesta de modificar
	if($res == "ok"){
		echo '<h2>!!! SE MODIFICO EL REGISTRO !!!</h2>';
		echo '<meta content="1; url=CO20500_PR.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>NO SE HA PODIDO MODIFICAR EL REGISTRO</h2>';
		echo $res;
		echo '<meta content="1; url=CO20500_PR.php" HTTP-EQUIV="REFRESH">';
	}    	
?>
</body>
</html>

